• 0

    posted a message on Modpacks won't work.

    A month or so ago, I tried to download a new modpack, and when I started it up, it crashed and I got the message:

     

    "Java HotSpot(TM) 64-Bit Server VM warning: Ignoring option PermSize; support was removed in 8.0Java HotSpot(TM) 64-Bit Server VM warning: Ignoring option PermSize; support was removed in 8.0Exception in thread "main" java.lang.ClassCastException: java.base/jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to java.base/java.net.URLClassLoader at net.minecraft.launchwrapper.Launch.<init>(Launch.java:34) at net.minecraft.launchwrapper.Launch.main(Launch.java:28)".

     

    I assumed this must mean that the java version I had was messing it up, and after looking at some threads and confirming this theory, I went through and uninstalled my current java, and installed java 8 like all of the threads and pages had said. I continued to get the message, and at that point I was tired of trying to fix it, so I gave up and assumed that that specific modpack was just not liking my computer. Just now, however, I started up a modpack that I had downloaded years before, and I got the same as the modpack I had tried to download a while ago! I am getting the same message every time I try to start up any modpack, and this is beginning to get incredibly frustrating. Has anyone had this problem and successfully solved it?

    Posted in: Modpack Discussion
  • To post a comment, please or register a new account.